Vulnerability & Exploit Database

Results 01 - 11 of 11 in total
Debian: CVE-2023-29499: glib2.0 -- security update
Published: September 14, 2023 | Severity: 4
vulnerability
Explore
CentOS Linux: CVE-2023-29499: Low: glib2 security and bug fix update (CESA-2023:6631)
Published: September 14, 2023 | Severity: 4
vulnerability
Explore
Alma Linux: CVE-2023-29499: Low: glib2 security and bug fix update (ALSA-2023-6631)
Published: September 14, 2023 | Severity: 4
vulnerability
Explore
Red Hat: CVE-2023-29499: GVariant offset table entry size is not checked in is_normal() (Multiple Advisories)
Published: September 14, 2023 | Severity: 4
vulnerability
Explore
Gentoo Linux: CVE-2023-29499: GLib: Multiple Vulnerabilities
Published: September 14, 2023 | Severity: 4
vulnerability
Explore
SUSE: CVE-2023-29499: SUSE Linux Security Advisory
Published: September 05, 2023 | Severity: 4
vulnerability
Explore
SUSE: CVE-2023-32636: SUSE Linux Security Advisory
Published: September 05, 2023 | Severity: 4
vulnerability
Explore
Huawei EulerOS: CVE-2023-32636: glib2 security update
Published: August 08, 2023 | Severity: 4
vulnerability
Explore
Huawei EulerOS: CVE-2023-29499: glib2 security update
Published: August 08, 2023 | Severity: 4
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2023-32636): GLib vulnerabilities
Published: June 14, 2023 | Severity: 4
vulnerability
Explore
Ubuntu: (Multiple Advisories) (CVE-2023-29499): GLib vulnerabilities
Published: June 14, 2023 | Severity: 4
vulnerability
Explore